Subject: Ticket Assigned - exchange
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 18 Feb 2021 15:02:04 +0000 (UTC)

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  exchange Friendly Blueberry                    Yes you can “-“           06:34 PM, 18th Feb                     Friendly Blueberry                    still can’t request a replacement -̈           06:34 PM, 18th Feb                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you.           06:42 PM, 18th Feb                     Friendly Blueberry                    Yes REPLACE MY LOONEY TUNES LARGE T-SHIRT WITH A MEDIUM ONE !           06:43 PM, 18th Feb                   Juhi                   Could you please share your order number so that I can assist you further?           06:48 PM, 18th Feb                   Juhi                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           06:51 PM, 18th Feb                     Friendly Blueberry                    7436305649 .           06:51 PM, 18th Feb                     Friendly Blueberry                    get back here           06:51 PM, 18th Feb                   Juhi                   Please stay on hold while I retrieve the information.           06:51 PM, 18th Feb                     Friendly Blueberry                    K           06:51 PM, 18th Feb                     Friendly Blueberry                    Ok so I’ll get another one right?           06:53 PM, 18th Feb                   Juhi                   We have raised a return request for  LOONEY TUNES           06:53 PM, 18th Feb                     Friendly Blueberry                    like I said i want the medium           06:53 PM, 18th Feb                   Juhi                   we do not have exchange available           06:53 PM, 18th Feb                   Juhi                   you will be receiving refund for it.           06:53 PM, 18th Feb                     Friendly Blueberry                    Wow           06:53 PM, 18th Feb                     Friendly Blueberry                    WOW           06:54 PM, 18th Feb                     Friendly Blueberry                    VERY NICE           06:54 PM, 18th Feb                     Friendly Blueberry                    CANT THEY JUST BRING ANOTHER T-SHIRT??????!!!!           06:54 PM, 18th Feb                     Friendly Blueberry                    I didn’t even wear this one so y’all should be helping           06:55 PM, 18th Feb                     Friendly Blueberry                    I don’t like what y’all gonna do           06:55 PM, 18th Feb                     Friendly Blueberry                    its just You give me another one or don’t DO ANYTHING? You get it?           06:55 PM, 18th Feb                   Juhi                   We would like to inform you that at this time we do not have an option to offer exchanges, but we welcome you to shop for a new piece on our website or from a store near you, and return the product to us.           06:57 PM, 18th Feb                   Juhi                   Hi, I'm not getting a response from you. Are we still connected?           06:59 PM, 18th Feb                     Friendly Blueberry                    Wow           06:59 PM, 18th Feb                     Friendly Blueberry                    you know what           06:59 PM, 18th Feb                     Friendly Blueberry                    i don’t want to replace the piece           07:00 PM, 18th Feb                   Juhi                   We will provide you the refund for the same           07:00 PM, 18th Feb                   Juhi                   Do you wish to cancel the return request?           07:00 PM, 18th Feb                     Friendly Blueberry                    I DONT WANT           07:00 PM, 18th Feb                   Juhi                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           07:01 PM, 18th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2122468